@charset "UTF-8";

@font-face {
    font-family: 'angelinaregular';
    src: url('../fonts/angelina-webfont.eot');
    src: url('../fonts/angelina-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/angelina-webfont.woff') format('woff'),
         url('../fonts/angelina-webfont.ttf') format('truetype'),
         url('../fonts/angelina-webfont.svg#angelinaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{

}
p{
	font-family:'HelveticaNeueW01-55Roma', Helvetica, Arial;
	color:#5a5a5a;
}
sup{
	font-size:60%; 
	line-height:0; 
	vertical-align:super;
}
#header-wrapper{
	position:fixed;
	z-index:999;
	width:100%;
	background-color:#fff;
	z-index:9999;
	padding: 50px 0;
}
.bottom-shadow{
	-webkit-box-shadow: rgba(0,0,0,0.5) 5px 0px 15px;
	-moz-box-shadow: rgba(0,0,0,0.5) 5px 0px 15px;
	box-shadow: rgba(0,0,0,0.5) 5px 0px 15px;	
}
.header-offset{
	height:156px;	
}
.header-offset-inside{
	height:156px;
}
#footer-wrapper{
	width: 96%;
	max-width:980px;
	padding:0px 2%;
	margin:0 auto;
}
#header{
	width:100%;
	max-width: 980px;
	margin:0 auto;
}
.header h1{
	position:relative;
	color:#fff;
	font-family:"HelveticaNeueW01-95Blac", "Arial Black", sans-serif;
	font-size:72px;
	line-height:60px;
	text-transform:uppercase;
	text-align:center;
}
.one-line h1{
	top:93px;
}
.two-line h1{
	top:62px;
}
#logo{
	position:absolute;
	top:30px;
	left: 20px;
}
#nav-right{
	text-align:center;
	float:right;
	margin-right:20px;
	width: 80% !important;
}
.nav-hidden{
	visibility:hidden;
}
#nav-social{
	float:right;
}
/*IMG Hover Effect*/
div.fade_icons{
	width:36px;
	position:relative;
	margin:0px 6px;
	float:left;
}
img.a {
	position: relative;
	left: 0;
	top: 0;
	z-index: 10;
}
 
img.b {
	position: absolute;
	left: 0;
	top: 0;
	opacity:0;
}

#nav-main{
	width:100%;
	margin-top:14px;
	position:relative;
	float:right;
	right:0px;	
}
#nav-main ul{
	position:absolute;
	right:0px;
	text-align: right;
}
#nav-main li{
	font-family:'ITCLubalinGraphW01-Bd', Helvetica, Arial;
	font-size: .8em;
	padding:0px;
	display:inline-block;
	height:24px;
	border-bottom: 4px dotted #d5d5d5;
	margin-right:2%;	 /* 32px-4px inline offset*/
	text-align: center;
	vertical-align: top;
}

#nav-main li ul li {
	width: auto;
	display: block;
}

#nav-main a{
	color:#309a41;
	text-decoration:none;
}
#nav-main li:hover{
	border-color:#fab914 !important;	
}
.current_page_item{
	border-color:#fab914 !important;
}
.current-page-ancestor{
	border-color:#fab914 !important;
}
.dot_mask{
	position:absolute;
	right:0px;
	top:18px;
	padding:0px;
	margin:0px;
	width:648px;
	z-index:999;
}

/*Sub Nav*/
#subnav-wrapper{
	position:fixed;
	top:153px;	
	background-color:#FAB914;
	width:100%;
	z-index:999;
}
#subnav {
	width:100%;
	max-width: 980px;
	margin:0 auto;
	min-height: 42px;
	background-color:#FAB914;
}
#subnav ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
#subnav ul li{
	display:inline-block;
    margin: 0;
    padding: 0 10px;
	font-family:'HelveticaNeueW01-77BdCn 692722', Arial, sans-serif;
	font-size:16px;
	line-height:42px;
	text-transform:uppercase;
}
#subnav a{
	display:inline-block;
	color:#ffffff;	
	text-decoration:none;
}

#subnav-menu-btn {
	display: none;
	width: 100%;
	text-align: center;
	line-height: 42px;
	font-family:'HelveticaNeueW01-77BdCn 692722', Arial, sans-serif;
	color: white;
	cursor: pointer;
	text-indent: -99999px;
	background: #FAB914 url(../images/hamburger.png) 25px center no-repeat;
}

	#subnav-menu-wrap {
		width: 100%;
		max-width: 980px;
	}

/*Content Styles*/

.content_home h1{
	font-size:46px;
	font-family:'ITCLubalinGraphW01-Bk', Arial, sans-serif;
	margin-bottom:44px;
	color:#5a5a5a;
}
.content_home h1 span{
	font-size:71px;
	font-family:'angelinaregular', Arial, sans-serif;
	color:#319B42;
}
.content{
	width:94%;
	max-width: 1000px;
	margin:0 auto;
	position:relative;
	padding: 0 3% 20px;
	
}

	.content img {
		max-width: 100%;
		height: auto !important;
	}
	
.content-page{
	width:980px;
	margin:0 auto;
	position:relative;
}
.content-page h3{
	font-size:28px;
	line-height:34px;
	color:#5a5a5a;
	font-family:'ITCLubalinGraphW01-Bk', Arial, sans-serif;
}
.afterschool h4{
	font-family:"HelveticaNeueW01-95Blac", Arial, sans-serif;
	font-size:20px;
	margin-bottom:6px;
	color:#FAB914;
	text-align:left;
}
.section-1{
	background:url(../images/home_objects_1.jpg) top center no-repeat;	
}
.section-1 h1{
	text-align:center;	
}
.section-1,.section-2{
	clear:both;
}
.section-1 h3{
	font-family:"HelveticaNeueW01-95Blac", Arial, sans-serif;
	font-size:1em;
	line-height:24px;
	color:#f06423;
	padding-bottom:10px;
	padding-right:30px;
}
.section-1 p{
	line-height:20px;
	padding-right:30px;
}
.patent_div{
	clear:both;
	text-align:center;	
}
.section-2{
	background:url(../images/home_objects_2.jpg)top center no-repeat;	
	position:relative;	
	padding-top:0px;
}
.section-2 h1{
	text-align:center;
	position:absolute;	
	top:174px;
	left:160px;		
}
.section-2 h1 span{
	line-height:30px;
}
.section-3{
	background:url(../images/home_objects_3.jpg)top center no-repeat;
}
.section-3 h2{
	font-family:'HelveticaNeueW01-75Bold', Arial, sans-serif;
	font-size:1.6em;
	line-height:1.4em;
	color:#fff;
	text-align:center;
	position:relative;
}
.h2-one-line{top:75px;}
.h2-two-line{top:70px;}
.h2-three-line{top:45px;}

#box1,#box2,#box3,#box4,#box5{
	width:100%;
	height:190px;
}
#box1{background:url(../images/home_pillar_1.png)top center no-repeat;}
#box2{background:url(../images/home_pillar_2.png)top center no-repeat;}
#box3{background:url(../images/home_pillar_3.png)top center no-repeat;}
#box4{background:url(../images/home_pillar_4.png)top center no-repeat;}
#box5{background:url(../images/home_pillar_5.png)top center no-repeat;}
.col-5 .col{
	display:inline-block;
	vertical-align:top;
	width:18%;
	margin:0px 1%;
}

.col-5 img {
	width: 100%;
}

.col-5 .col p{
	padding:10px 10px;
	font-size:1em;
	line-height:20px;
}
.col-5 .col h3{
	font-family: "HelveticaNeueW01-95Blac", Arial, sans-serif;
	font-size:1em;
	padding:30px 10px 15px 10px;
	line-height:20px;
}
.col-5 .col-left{
	margin-left:0px;	
}
.col-5 .col-right{
	margin-right:0px;
}
	
.content-50{
	float:left;
	width:46%;
	padding-left:2%;
}
.iframe{
	width:100%;
	height:auto;
	border:6px solid white;
	-webkit-box-shadow: 0 0 20px 5px #999;
    -moz-box-shadow: 0 0 20px 5px #999;
    box-shadow: 0 0 20px 5px #999;
}
.hero-wrapper{
	width: 96%;
	position:relative;
	max-width:980px;
	padding:0px 2%;
	margin:0 auto;
}

.hero{
	position:relative;
	width:100%;
	max-width: 980px;
	margin:0 auto;	
	text-align:center;
}

.hero-left,.hero-right{
	margin-top:0;
	float:left;
	width:50%;
}

.hero-left {
	background:url(../images/bg_home-left-2.jpg) top center no-repeat;
	background-size: 100% auto;

}

.hero-right {
	background:url(../images/bg_home-right-2.jpg) top center no-repeat;
	background-size: 100% auto;
}

.hero-left a, .hero-right a {
	display: inline-block;
	margin-top: 43.634%;
	position: relative;
}

.hero-left a {
	left: 3%;
}

.hero-right a {
	left: -3%;
}

.hero-click{
	margin:0 auto;
	padding-bottom:34px;
}
.hero a{
	text-decoration:none;	
}
.hero p{
	font-family:'ITCLubalinGraphW01-Bk', Arial, sans-serif;
	font-size:16px;
	color:#fab914;
	text-decoration:underline;
}
.hero h2{
	font-family:'ITCLubalinGraphW01-Demi', Arial, sans-serif;
	font-size:37px;
	padding-bottom:15px;
}
.hero h3{
	font-family:'HelveticaNeueW01-55Roma', Helvetica, Arial;
	font-size:21px;
	line-height:23px;
	color:#5a5a5a;
	padding-bottom:5px;
}
.hero h4{
	font-family:'angelinaregular', Arial, sans-serif;
	font-size:40px;
	line-height:42px;
	padding:15px 0px 30px 0px;
}

.hero .btn{
	display:block;
	margin-top:30px;
}
.hero-left .btn{
	background-color:#319B42;		
}
.hero-left .btn:hover{
	background-color:#267833;	
}
.hero-right .btn{
	background-color:#f06423;	
}
.hero-right .btn:hover{
	background-color:#ce551d;	
}
.btn{
	margin:0 auto;
	width:210px;
	padding:18px 0;
	color:#ffffff !important;
	font-family:"HelveticaNeueW01-65Medi", "Arial", sans-serif !important;
	font-size:18px;
	line-height:18px;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.hero-left h2,.hero-left h4{
	color:#309a41;
}
.hero-right h2,.hero-right h4{
	color:#f06423;
}

/*E-Spots*/
#espots-wrapper{
	width:100%;
	background-color:#e7e7e7;
	text-align:justify;
	padding-bottom: 5px;
}

#espots{
	position: relative;
	width: 100%;
	max-width:900px;
	margin:0 auto;
}
#espots a{
	position:relative;
	top:21px;
	width:32%;
	margin-bottom: 20px;
	display: inline-block;
}

	#espots a img {
		width: 100%;
		height: auto; 
	}

#espots:after {
  content: '';
  width: 100%; /* Ensures there are at least 2 lines of text, so justification works */
  display: inline-block;
}

/*Footer Styles*/
#footer{
	clear:both;
	position:relative;
	width:100%;
	height:80px;
	text-align:center;
}
#copyright{
	position: relative;
	font-size: .75em;
	top: -17px;
	text-align: left;
	color: #5a5a5a;
	display: inline-block;
	vertical-align: middle;	
}
#footer-logos{
	display:inline-block;
}
#footer-logos img{
	margin:5px 10px;
}
#footer-nav{
	display: inline-block;
	position: relative;
	top: -17px;
	text-align: right;
	padding-top: 40px;	
}
#footer-nav ul{

}
#footer-nav li{
	display:inline-block;
	margin-right:20px;
}
#footer-nav a{
	font-family:'ITCLubalinGraphW01-Bd', Helvetica, Arial;
	font-size:.875em;
	color:#309a41;	
}

/*Horizontal Rule*/
hr {
	background:url(../images/g_line_green.png) center no-repeat;
	border:none;
	height:39px;
	margin-bottom:24px;
	clear:both;
}

/* Brand Color Classes */
.dark-grey{
	color:#5a5a5a;
}
.light-grey{
	color:#aaaaaa;	
}
.red{
	color:#f06423;	
}
.blue{
	color:#61b4e4;	
}
.orange{
	color:#ec8a00;
}
.green{
	color:#309a41;	
}
.yellow{
	color:#fab914;
}

/*logo colors*/
.logo-green{
	color:#5fa03c;	
}
.logo-blue{
	color:#2d6eaa;	
}
.logo-red{
	color:#b12314;
}
.logo-dark-grey{
	color:#	6e6e6e;
}
.logo-light-grey{
	color:#969696;	
}

.center{
	text-align:center;	section
}

.top-images img {
	max-width: 960px;
	width: 100%;
	height: auto;
}

/*Dropdowns*/

#menu-top-nav{
	width:100%;
}
 #menu-top-nav ul {
 	width:auto;
 }
#menu-top-nav, #menu-top-nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#menu-top-nav a {
	display:block;
}
#menu-top-nav li ul {
	padding:4px 2px;
	position: relative;
	left: -999em;
	background-color:#fff;
	text-align:left;
	z-index:9999999;
	border:2px solid #fab914;
	right:0px;
	
	width:auto;
}
#menu-top-nav li li{
	font-family:'HelveticaNeueW01-55Roma', Helvetica, Arial;
	font-size:12px;
	height:16px;
	padding:6px 0px;
	margin:0px;
	text-align:left;
	border:none;
	width:auto;
}
#menu-top-nav li li a:hover{
	color:#fab914;
	text-decoration:none !important;
}
#menu-top-nav li li.current-menu-item a{
	color:#fab914;
}
#menu-top-nav li:hover ul,#menu-top-nav li.sfhover ul {
	left: auto;
}
#menu-top-nav li > a:after {
    color:#fab914;
    content: ' ▾';
}
#menu-top-nav li > a:only-child:after {
    content: '';
}
/*404 Redirect*/
.redirect-404 h1{
	text-align:center;
	font-size:32px;
	font-family:'ITCLubalinGraphW01-Bk', Arial, sans-serif;
	margin:200px 0px;
	color:#5a5a5a;
}
/*MultiEdit Plugin*/
#multiEditControl {
    display: block;
    height: auto;
    margin: 0;
}
#multiEditControl span.multieditbutton {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #CCCCCC;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 1px 1px 1px #CCCCCC inset;
    color: #21759B;
    cursor: pointer;
    display: inline-block;
    margin: 3px 5px 6px;
    padding: 6px 10px;
    -webkit-box-shadow: inset 2px 2px 3px 3px #ddd;
    -moz-box-shadow: inset 2px 2px 3px 3px #ddd;
    box-shadow: inset 2px 2px 3px 3px #ddd;
}

#multiEditControl span.multieditbutton:hover {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #21759B;
    -webkit-box-shadow: 2px 3px 4px 1px #AAAAAA;
    -moz-box-shadow: 2px 3px 4px 1px #AAAAAA;
    box-shadow: 2px 3px 4px 1px #AAAAAA;
    padding: 6px 10px;
}
#multiEditControl span.multieditbutton.selected {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #21759B;
    -webkit-box-shadow: 2px 3px 4px 1px #AAAAAA;
    -moz-box-shadow: 2px 3px 4px 1px #AAAAAA;
    box-shadow: 2px 3px 4px 1px #AAAAAA;
    padding: 6px 10px;
}

.clear {
	clear: both;
}
.button{
	width:210px;
	padding:18px 40px;
	background-color:#319B42;
	color:#ffffff;
	font-family:"HelveticaNeueW01-95Blac", "Arial Black", sans-serif;
	font-size:18px;
	text-transform:uppercase;
	text-decoration:none;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
#nav-right{
	margin-right: 0px !important;
}
#nav-button{
	float: right;
	height:40px;
	margin-left: 20px;
}
#nav-button .button{
	padding: 6px 36px;
	line-height: 40px;

}
.mean-container .mean-bar,.mean-container .mean-nav{
	background-color: #319B42;
}
.mean-container{
	font-family: 'HelveticaNeueW01-55Roma', Helvetica, Arial;
}

@media all and (max-width: 860px) {
	.section-2 h1 {
		top: 114px;
		left: 50px;
	}
	
	.hero h2 {
		font-size: 25px;
	}
	
	.hero h3 {
		font-size: 17px
	}
	
	.hero p {
		font-size: 13px;
	}
	
}

@media all and (max-width: 800px) {
	
	#logo {
		position: relative;
		top: -25px;
		left: 0;
	}
	
		#logo img {
			max-width: 328px;
			width: 100% !important;
			height: 100% !important;
			margin: 0 auto;
			display: block;
		}
		
	.header-offset {
		height: 0;
	}
	
	.header-offset-inside {
		height: 0;
	}
	
	#subnav-wrapper {
		top: 0;
	}
	
	.col-5 .col {
		width: 31%;
	}
	
	#nav-right {
		width: 100% !important;
	}
	
	#header-wrapper {
		position: relative;
	}
	
	#subnav-wrapper {
		position: relative;
	}
	
	.header-offset {
		height: 0;
	}
}

@media all and (min-width: 751px) {
	#subnav {
		display: block !important;
	}

}

@media all and (max-width: 750px) {
	#nav-button, #nav-social{
		margin-left: auto;
		margin-right: auto;
		display: block;
		margin-bottom: 10px;
		text-align: center;
		float: none;

	}
	#logo{
		padding-right: 20px;
		padding-left: 20px;
	}
	#nav-button .button{
		font-size: 14px;
	}
	#nav-social .fade_icons{
		float:none;
		display:inline-block;
	}
	.col-2 {
		display: block;
		width: 100%;
		margin-left: 0; 
		margin-right: 0;
		padding-right: 0;
		padding-left: 0;
	}
	
	.section-2 h1 {
		top: 54px;
		left: 30px;
	}
	
	.content-50 {
		width: 100%;
		float: none;
		padding: 0;
		margin-bottom: 20px;
	}
	
	.col-2.iframe {
		width: 96%;
	}
	
	.hero h2 {
		padding-bottom: 3px;
	}
	
	.program_accordion h2 {
		font-size: 30px; 
	}
	
	#subnav-menu-btn {
		display: block;
	}
	
	#subnav {
		display: none;
	}
	
	#subnav ul li {
		display: block;
	}
	#header-wrapper{
		padding-bottom: 0px !important;
	}
}

@media all and (max-width: 600px) {
	.section-2 h1 {
		top: 94px;
		left: 60px;
		font-size: 30px;
	}
	
	.section-2 h1 span {
		font-size: 50px;
	}
	
	.header h1 {
		font-size: 41px;
	}
	
	.hero-left, .hero-right {
		float: none;
		width: 100%;
	}
	
	.hero-left {
		background:url(../images/bg_home-left.jpg) top right no-repeat;
		background-size: 108% auto;
	}
	
	.hero-right {
		background:url(../images/bg_home-right.jpg) top left no-repeat;
		background-size: 109% auto;
	}
	
	.hero-left a, .hero-right a {
		margin-top: 47.634%;
	}
	
	.hero-left a {
		left: 0;
	}
	
	.hero-right a {
		left: -0;
	}
}

@media all and (max-width: 500px) {
	
	#espots {
		width: 100%;
	}

	#espots a {
		max-width: 230px;
		width: 100%;
		display: block;
		margin: 0 auto;
	}
	
	#espots a:last-child {
		margin-bottom: 20px;
	}
	
	.col-5 .col {
		width: 100%;
	}
	
	.section-2 h1 {
		position: relative;
		margin-bottom: 0;
		top:0;
		left: 0;
		font-size: 46px;
	}
	
	.section-2 h1 span {
		font-size: 71px;
	}
	
	#nav-main li {
		width: auto !important;
		font-size: 0.8em;
		margin-right: 18px;
	}
	
	div.fade_icons {
		width: 24px;
	}

}

@media all and (max-width: 400px) {

	#nav-main li {
		margin-right: 7px;
	}

}

